<?php
//******************************************************************//
// |     MAP - Mumb1e Admin Plugin   |   http://www.mumb1e.de/    | //    
// |              ___      ___   _________   _________            | //
// |             |   \    /   | |   ___   | |   ___   |           | //
// |             |    \__/    | |  |   |  | |  |   |  |           | //
// |             |  |\    /|  | |  |___|  | |  |___|  |           | //
// |             |  | \__/ |  | |   ___   | |   ______|           | //
// |             |  |      |  | |  |   |  | |  |                  | //
// |             |__|      |__| |__|   |__| |__|                  | //
// |                                                              | //
// | --- VERSION ---                                              | //
// | Build: 419                                                   | //
// | Version: V2.3.1                                              | //
// | Date: 2010-05-30                                             | //
// | --- COPYRIGTH ---                                            | //
// | Build by P.M. and M.H. | Accept the Copyrigths!              | //
// | © by Michael Koch 'aka' P.M. <princemichi@web.de>            | //
// | --- LICENSE ---                                              | //
// | MAP - Mumb1e Admin Plugin is a dual-licensed software        | //
// | MAP is released for private end-users under GPLv3            | //
// |   >>  (visit at: http://www.gnu.org/licenses/gpl-3.0.html)   | //
// | MAP is released for commercial use under a commerial license | //
// |   >>  (visit at: http://www.mumb1e.de/index.php/en/license)  | //
// | --- ATTENTION ---                                            | //
// | Changing, editing or spreading of this sourcecode in other   | //
// | scripts, or on other websites only with permission by PM!    | //
//******************************************************************//
//************************************************************************************************//
// Start des Ausgabeinhalts
//************************************************************************************************//
// Versionsdefinition
$qry = mysql_query("SELECT * FROM `".$database_prefix."map_settings` WHERE id = '1'");
$get = mysql_fetch_array($qry);
$version_num = $get[value_2];
$qry = mysql_query("SELECT * FROM `".$database_prefix."map_settings` WHERE id = '2'");
$get = mysql_fetch_array($qry);
$version_date = $get[value_2];

//Definition des Seitentitels
$qry = mysql_query("SELECT * FROM `".$database_prefix."map_settings` WHERE id = '8'");
$get = mysql_fetch_array($qry);
if ($get[value_2] == '1') {
    $version_show = " [".$version_num."] ";
    } elseif ($get[value_2] == '0') {
        $version_show = " ";
}
$qry = mysql_query("SELECT * FROM `".$database_prefix."map_settings` WHERE id = '3'");
$get = mysql_fetch_array($qry);
$seitentitel = "".$get[value_2]."".$version_show."- ";

// Template Ordner Name
$qry = mysql_query("SELECT * FROM `".$database_prefix."map_settings` WHERE id = '5'");
$get = mysql_fetch_array($qry);
$tpldir = $get[value_2];
$qry = mysql_query("SELECT * FROM `".$database_prefix."map_settings` WHERE id = '4'");
$get = mysql_fetch_array($qry);
if ($get[value_2] == "0") {
	$comuse = TRUE;
	} elseif ($get[value_2] == "1") {
		$comuse = FALSE;
}

// Name der Sprachdatei ohne Dateiendung (.php)
$qry = mysql_query("SELECT * FROM `".$database_prefix."map_settings` WHERE id = '6'");
$get = mysql_fetch_array($qry);
$lang = $get[value_2];

// Definition der Copyrigths
$qry = mysql_query("SELECT * FROM `".$database_prefix."map_settings` WHERE id = '7'");
$get = mysql_fetch_array($qry);
$copyrigth = $get[value_2];

// Definition des Slice Hosts
$qry = mysql_query("SELECT * FROM `".$database_prefix."map_settings` WHERE id = '28'");
$get = mysql_fetch_array($qry);
$SliceHost = $get[value_2];

// Definition des Slice Ports
$qry = mysql_query("SELECT * FROM `".$database_prefix."map_settings` WHERE id = '29'");
$get = mysql_fetch_array($qry);
$SlicePort = $get[value_2];

//Angabe ob derzeit Status Entwicklung (0=Nein; 1=Ja)
$development = "1";
//************************************************************************************************//
// Ende des Ausgabeinhalts
//************************************************************************************************//
?>